<?php
$z[0]=Array("field","私募内参",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募内参原本是私营募集基金合法运作股票，但是现在市场的私募内参是非法资金操纵市场的一种手段，达到拉升股票，获取暴利的目的。",51,217);
$z[1][4]['name']="description";
$z[2]=Array("field","私募内参是什么",219,271);
$z[2][4]['name']="title";
$z[3]=Array("field","",273,312);
$z[3][4]['name']="writer";
$z[4]=Array("field","",314,353);
$z[4][4]['name']="source";
$z[5]=Array("field","",355,395);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　私募内参原本是私营募集基金合法运作股票，但是现在市场的私募内参是非法资金操纵市场的一种手段，达到拉升股票，获取暴利的目的。</p>",397,567);
$z[6][4]['name']="body";
$z[7]=Array("field","",569,608);
$z[7][4]['name']="litpic";

?>